View Issue Details

IDProjectCategoryView StatusLast Update
0001159bareos-coreGeneralpublic2020-04-08 16:45
Reporterarogge Assigned Toarogge  
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version16.2.9 
Summary0001159: Release Bareos 16.2.10
DescriptionThis ticket acts as a master ticket to collect information about releasing Bareos 16.2.10.
Tagsrelease
bareos-master: impact
bareos-master: action
bareos-19.2: impact
bareos-19.2: action
bareos-18.2: impact
bareos-18.2: action
bareos-17.2: impact
bareos-17.2: action
bareos-16.2: impact
bareos-16.2: action
bareos-15.2: impact
bareos-15.2: action
bareos-14.2: impact
bareos-14.2: action
bareos-13.2: impact
bareos-13.2: action
bareos-12.4: impact
bareos-12.4: action

Relationships

related to 0001162 resolvedarogge When restoring files without directories, the permissions of the immediate parent directory are wrong 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-12-13 12:56 arogge New Issue
2019-12-13 12:56 arogge Tag Attached: release
2019-12-18 18:40 arogge Relationship added related to 0001162
2020-04-08 16:45 arogge Assigned To => arogge
2020-04-08 16:45 arogge Status new => resolved
2020-04-08 16:45 arogge Resolution open => fixed
2020-04-08 16:45 arogge Status resolved => closed